Bug 621939 - Significant MSI performance issue due to redundant interrupt masking [rhel-5.4.z]
Summary: Significant MSI performance issue due to redundant interrupt masking [rhel-5....
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 5.4
Hardware: All Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Jiri Pirko
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Keywords: ZStream
Depends On: 599295
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-06 14:55 UTC by RHEL Product and Program Management
Modified: 2015-05-05 01:20 UTC (History)
13 users (show)

Fixed In Version: kernel-2.6.18-164.23.1.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-02 17:20:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2010:0670 normal SHIPPED_LIVE Important: kernel security and bug fix update 2010-09-02 18:00:25 UTC

Description RHEL Product and Program Management 2010-08-06 14:55:55 UTC
This bug has been copied from bug #599295 and has been proposed
to be backported to 5.4 z-stream (EUS).

Comment 4 Jiri Pirko 2010-08-17 06:18:23 UTC
in 2.6.18-164.23.1.el5

Comment 10 errata-xmlrpc 2010-09-02 17:20:48 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0670.html


Note You need to log in before you can comment on or make changes to this bug.